package com.lightinit.hsdataportal.service.open;

import com.lightinit.hsdataportal.model.MyAccountManageRechargeVOModel;

import java.math.BigDecimal;
import java.util.List;

public interface IMyAccountService {
    List<MyAccountManageRechargeVOModel> queryRechargeList(Long id, String recharge);

    List<MyAccountManageRechargeVOModel> queryTransactionList(Long id, String recharge);

    BigDecimal getMyBalance(Long id);
}
